#Sun Aug 31 23:55:04 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13348
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=1576
tsi.image.region.sun.count.thin=278
tsi.image.region.sun.count.opaque=520
tsi.image.fraction.thin=0.023610929533272325
tsi.image.time=August 31, 2014 11\:55\:00 PM GMT+00\:00
tsi.image.count.unknown=57
tsi.image.solar.altitude=18.712672861531946
tsi.image.fraction.opaque=0.08500457576153746
tsi.image.count.box=22792
tsi.image.solar.azimuth=266.15123515623094
tsi.image.count.sky=38245
tsi.image.count.mask=6091
